<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="utf-8">
        <title>Астра</title>
    </head>
<body>
    <img src='astra.jpg' alt="html5" style="width: 800px; height: 800px" />
</body>
</html>

